"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=CHS"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Dropbox 存储空间插件集成了来自用户 Dropbox 知识库的内容。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox 存储空间插件 1.0 版"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=个人"
"storagAppInformNetworkDisconnectedErrorText=无因特网链接。请将计算机连接至因特网并重试。"
"storagAppInformGeneralAddAccountErrorText=添加帐户时出现错误。请稍后重试。"
"storagAppInformGeneralRemoveAccountErrorText=删除帐户时出现错误。请稍后重试。"
"storagAppInformErrorButtonText=确定"
"storagAppInformFileOutdatedText=自您上次访问该文件后，服务器上已更新该文件。是否要覆盖服务器上的文件？"
"storagAppOutdatedApiText=您使用的是不再支持此功能的旧版 %{PRODUCT}%。请更新到最新版本以使用此功能。"
"storageDownloadingFile=正在从 %{AdobeBlueHeron}% 下载文件..."
"storageSavingFile=正在保存到 %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=是"
"storageNo=否"
"storageContinue=继续"
"$$$/ControlsStrings/OK=确定"
"$$$/ControlsStrings/Cancel=取消"
